classification
Title: Add iot layout for windows iot containers
Type: enhancement Stage: resolved
Components: Build, Windows Versions: Python 3.8
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: Paul Monson, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2019-04-02 16:59 by Paul Monson, last changed 2019-05-03 16:02 by Paul Monson. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 12663 merged Paul Monson, 2019-04-02 17:08
Messages (2)
msg339352 - (view) Author: Paul Monson (Paul Monson) * Date: 2019-04-02 16:59
The layout should not contain tcl/tk, tkinter, distutils since ARM is cross-compiled and these features will not be useful on target ARM devices.
msg340083 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-04-12 16:56
New changeset f4e5661e85ac41c987165246d2b33f363cd01e34 by Steve Dower (Paul Monson) in branch 'master':
bpo-36509: Add iot layout for Windows IoT containers (GH-12663)
https://github.com/python/cpython/commit/f4e5661e85ac41c987165246d2b33f363cd01e34
History
Date User Action Args
2019-05-03 16:02:33Paul Monsonsetstatus: open -> closed
stage: patch review -> resolved
2019-04-12 16:56:00steve.dowersetmessages: + msg340083
2019-04-02 17:08:03Paul Monsonsetkeywords: + patch
stage: patch review
pull_requests: + pull_request12591
2019-04-02 16:59:39Paul Monsoncreate